X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

Adobe Primetime HTML5 Content Decryption Module

Được đăng

Used FF 50 since it's release and streaming has been perfect on every site I use. Yesterday I refreshed FF and this plug in will not install. I have read the reasons why but is there any work around at all perhaps in about:config? I still use Vista as I can't afford another system now but it (was) flawless. The thoughts of switching to Chrome or Opera is unsettling.

Used FF 50 since it's release and streaming has been perfect on every site I use. Yesterday I refreshed FF and this plug in will not install. I have read the reasons why but is there any work around at all perhaps in about:config? I still use Vista as I can't afford another system now but it (was) flawless. The thoughts of switching to Chrome or Opera is unsettling.

Giải pháp được chọn

I really appreciate the fast reply,thank you. I followed your instructions to the letter but still no change. Upon further reading it looks like there is no going back to the way it used to be. As bad as I hate to I suppose a search for a new browser will begin. Thanks again.

Đọc câu trả lời này trong ngữ cảnh 1

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • Adobe PDF Plug-In For Firefox and Netscape

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows NT 6.0; rv:50.0) Gecko/20100101 Firefox/50.0

Thông tin chi tiết

cor-el
  • Top 10 Contributor
  • Moderator
17532 giải pháp 158532 câu trả lời
Được đăng

You can install the Firefox 52.2.1 ESR version.

Modify media.gmp-manager.url : change %VERSION% to 51.0

You can open the about:config page via the location/address bar. You can accept the warning and click "I'll be careful" to continue.

Firefox 52.xx ESR users need to remove the Primetime plugin if it is currently loaded. You can delete the gmp folders (gmp and gmp-gmpopenh264) in the profile folder.

  • Help -> Troubleshooting Information -> Profile Directory: Windows: Show Folder
You can install the Firefox 52.2.1 ESR version. *https://www.mozilla.org/en-US/firefox/organizations//all/ *https://www.mozilla.org/en-US/firefox/52.2.1/releasenotes/ *https://www.mozilla.org/en-US/firefox/52.2.1/system-requirements/ Modify media.gmp-manager.url : change %VERSION% to 51.0 You can open the <b>about:config</b> page via the location/address bar. You can accept the warning and click "I'll be careful" to continue. *http://kb.mozillazine.org/about:config Firefox 52.xx ESR users need to remove the Primetime plugin if it is currently loaded. You can delete the gmp folders (gmp and gmp-gmpopenh264) in the profile folder. *Help -> Troubleshooting Information -> Profile Directory: Windows: Show Folder

Giải pháp được chọn

I really appreciate the fast reply,thank you. I followed your instructions to the letter but still no change. Upon further reading it looks like there is no going back to the way it used to be. As bad as I hate to I suppose a search for a new browser will begin. Thanks again.

I really appreciate the fast reply,thank you. I followed your instructions to the letter but still no change. Upon further reading it looks like there is no going back to the way it used to be. As bad as I hate to I suppose a search for a new browser will begin. Thanks again.
cor-el
  • Top 10 Contributor
  • Moderator
17532 giải pháp 158532 câu trả lời
Được đăng

Does Firefox download the plugin (i.e. do you see it in ("Add-ons -> Plugins)?

Does Firefox download the plugin (i.e. do you see it in ("Add-ons -> Plugins)?

Câu trả lời hữu ích

Yes I see it,it just wont install anymore.

Yes I see it,it just wont install anymore.

Người tạo câu hỏi

Not sure why the first image was cut in half.

Not sure why the first image was cut in half.
cor-el
  • Top 10 Contributor
  • Moderator
17532 giải pháp 158532 câu trả lời
Được đăng

Will be installed shortly means that Firefox haven't downloaded this module yet.

Try to toggle DRM off/on to see if that makes Firefox (re)load DRM components.

Try the Live Http Headers extension to see the request to download the file when you toggle the DRM setting. You need to open the LHH window before toggling the DRM setting.

Will be installed shortly means that Firefox haven't downloaded this module yet. Try to toggle DRM off/on to see if that makes Firefox (re)load DRM components. *Options/Preferences -> Content: Play DRM *https://support.mozilla.org/en-US/kb/enable-drm Try the Live Http Headers extension to see the request to download the file when you toggle the DRM setting. You need to open the LHH window before toggling the DRM setting. *https://addons.mozilla.org/firefox/addon/live-http-headers/

Người tạo câu hỏi

The header extension brought up the Primetime module I need. I'm not sure how to apply it tho. When I clicked the help tab it said Firefox is using old technology and is unable to display the help section. I knew about the new release in 52 and how some things are not going to be supported anymore,thats why I always kept a 50 setup on a flash drive.I just assumed it would always stay the same as long as I never tried to update. You have gone above and beyond and I thank you for that.

The header extension brought up the Primetime module I need. I'm not sure how to apply it tho. When I clicked the help tab it said Firefox is using old technology and is unable to display the help section. I knew about the new release in 52 and how some things are not going to be supported anymore,thats why I always kept a 50 setup on a flash drive.I just assumed it would always stay the same as long as I never tried to update. You have gone above and beyond and I thank you for that.

Câu trả lời hữu ích

3 days ago it was flawless. Anything and everything I tried to stream was perfect.No buffering,hesitations,etc...this is all I can get now.

3 days ago it was flawless. Anything and everything I tried to stream was perfect.No buffering,hesitations,etc...this is all I can get now.